## rust-fts-sys 0.2.1

=== debian/changelog ===
rust-fts-sys (0.2.1-2) unstable; urgency=medium

  * Package fts-sys 0.2.1 from crates.io using debcargo 2.5.0
  * relax the bindgen dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 Jun 2022 23:31:38 +0200

rust-fts-sys (0.2.1-1) unstable; urgency=medium

  * Package fts-sys 0.2.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Mar 2022 13:48:28 +0100
