=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fts-sys 0.2.1 --all-targets --all-features
Features: test-name=rust-fts-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fts-sys 0.2.1 --all-targets 
Features: test-name=librust-fts-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fts-sys 0.2.1 --all-targets --no-default-features
Features: test-name=librust-fts-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
