## rust-fts-sys 0.2.7

=== debian/changelog ===
rust-fts-sys (0.2.7-1) unstable; urgency=medium

  * Package fts-sys 0.2.7 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Jan 2024 23:11:55 +0100

rust-fts-sys (0.2.6-1) unstable; urgency=medium

  * Package fts-sys 0.2.6 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package fts-sys 0.2.6 from crates.io using debcargo 2.6.0
  * Rewrote patch for newer bindgen

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 21:08:35 +0000
