## rust-fts-sys 0.2.11

=== debian/changelog ===
rust-fts-sys (0.2.11-4) unstable; urgency=medium

  * Team upload.
  * Package fts-sys 0.2.11 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:30:07 +0200

rust-fts-sys (0.2.11-3) unstable; urgency=medium

  * Team upload.
  * Package fts-sys 0.2.11 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 15:51:48 +0100

rust-fts-sys (0.2.11-2) unstable; urgency=medium

  * Team upload.
  * Package fts-sys 0.2.11 from crates.io using debcargo 2.7.4
  * Add patch to fix build on riscv64.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Nov 2024 15:31:33 +0000

rust-fts-sys (0.2.11-1) unstable; urgency=medium

  * Package fts-sys 0.2.11 from crates.io using debcargo 2.7.4
  * Update copyright file.

  [ NoisyCoil ]
  * Team upload.
  * Package fts-sys 0.2.11 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

  [ Sylvestre Ledru ]
  * Package fts-sys 0.2.11 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Nov 2024 21:13:43 +0000
