=== debian/control ===
Source: rust-fts-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.70-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fts-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fts-sys
Homepage: https://codeberg.org/koutheir/fts-sys.git
X-Cargo-Crate: fts-sys
Rules-Requires-Root: no

Package: librust-fts-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.70-~~),
 librust-libc-0.2+default-dev
Provides:
 librust-fts-sys+default-dev (= ${binary:Version}),
 librust-fts-sys-0-dev (= ${binary:Version}),
 librust-fts-sys-0+default-dev (= ${binary:Version}),
 librust-fts-sys-0.2-dev (= ${binary:Version}),
 librust-fts-sys-0.2+default-dev (= ${binary:Version}),
 librust-fts-sys-0.2.11-dev (= ${binary:Version}),
 librust-fts-sys-0.2.11+default-dev (= ${binary:Version})
Description: File hierarchy traversal functions (FTS) - Rust source code
 Source code for Debianized Rust crate "fts-sys"
