=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fts-sys 0.2.11 --all-targets --all-features
Features: test-name=rust-fts-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fts-sys 0.2.11 --all-targets
Features: test-name=librust-fts-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fts-sys 0.2.11 --all-targets --no-default-features
Features: test-name=librust-fts-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
